{
  "slug": "ptn-19433",
  "id": 19433,
  "name": "Testimonials 45",
  "description": "",
  "categories": {
    "testimonials": "Testimonials"
  },
  "keywords": [],
  "contexts": {
    "testimonials": "Testimonials"
  },
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-right": "Media Right"
  },
  "label": [],
  "component": {
    "icons": "Icons",
    "image": "Image"
  },
  "newCategory": {
    "testimonials": {
      "name": "Testimonials",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-19433.webp",
  "imageW": 1200,
  "imageH": 485,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"19433_b3b257-e5\",\"tabletLayout\":\"left-golden\",\"columnGutter\":\"custom\",\"customGutter\":[80,\"\",\"\"],\"colLayout\":\"left-golden\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19433_b6e348-cc\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column19433_b6e348-cc inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/testimonials {\"uniqueID\":\"19433_280c01-f5\",\"gap\":[30,\"\",\"\"],\"hAlign\":\"left\",\"containerMaxWidth\":800,\"containerBorder\":\"#eeeeee\",\"containerPadding\":[0,0,0,0],\"testimonials\":[],\"mediaStyles\":[{\"width\":60,\"backgroundSize\":\"cover\",\"background\":\"\",\"backgroundOpacity\":1,\"border\":\"#555555\",\"borderRadius\":\"\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"],\"ratio\":\"\"}],\"mediaPadding\":[0,0,0,0],\"mediaBorderStyle\":[{\"top\":[\"#555555\",\"\",0],\"right\":[\"#555555\",\"\",0],\"bottom\":[\"#555555\",\"\",0],\"left\":[\"#555555\",\"\",0],\"unit\":\"px\"}],\"displayMedia\":false,\"titleFont\":[{\"color\":\"palette3\",\"level\":2,\"size\":[\"lg\",\"\",28],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":false,\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"margin\":[\"\",\"\",\"\",\"\"]}],\"contentFont\":[{\"color\":\"palette4\",\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"nameFont\":[{\"color\":\"palette5\",\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"occupationFont\":[{\"color\":\"palette5\",\"size\":[15,\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"px\",\"letterSpacing\":\"\",\"textTransform\":\"\",\"family\":\"\",\"google\":\"\",\"style\":\"\",\"weight\":\"\",\"variant\":\"\",\"subset\":\"\",\"loadGoogle\":true}],\"ratingStyles\":[{\"color\":\"#ffd700\",\"size\":16,\"margin\":[\"\",\"\",\"\",\"\"],\"iconSpacing\":\"\",\"icon\":\"fas_star\",\"stroke\":2}],\"displayIcon\":true,\"iconStyles\":[{\"size\":30,\"margin\":[\"\",\"\",\"\",\"\"],\"padding\":[\"\",\"\",\"\",\"\"],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"borderRadius\":\"\",\"border\":\"\",\"borderOpacity\":1,\"color\":\"palette5\",\"background\":\"\",\"backgroundOpacity\":1,\"title\":\"\",\"icon\":\"fas_quote-left\",\"stroke\":2}],\"iconBorderStyle\":[{\"top\":[\"\",\"\",0],\"right\":[\"\",\"\",0],\"bottom\":[\"\",\"\",0],\"left\":[\"\",\"\",0],\"unit\":\"px\"}],\"iconPadding\":[0,0,0,0],\"slateVersion\":2} -->\n<!-- wp:slate/testimonial {\"uniqueID\":\"19433_70472b-80\",\"color\":\"#555555\",\"title\":\"Add a compelling title for your section to engage your audience.\",\"content\":\"Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.\",\"name\":\"Customer Name\",\"occupation\":\"Tuscan, AZ\"} /-->\n<!-- /wp:slate/testimonials --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19433_1dabf6-ad\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column19433_1dabf6-ad inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"square\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"19433_2fe43a-32\",\"borderRadius\":[200,200,200,200],\"globalAlt\":true,\"className\":\"slate-image19433_2fe43a-32 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image19433_2fe43a-32 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-testimonials-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-testimonials.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id19433_b3b257-e5 > .slate-row-column-wrap{column-gap:80px;max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:minmax(0, 2fr) minmax(0, 1fr);}.slate-column19433_b6e348-cc > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19433_b6e348-cc > .slate-inside-inner-col{flex-direction:column;}.slate-column19433_b6e348-cc > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-svg-testimonial-global-icon{color:var(--global-palette5, #4A5568);font-size:30px;border-top:0px solid;border-right:0px solid;border-bottom:0px solid;border-left:0px solid;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-rating-wrap .slate-svg-icon-wrap{color:#ffd700;font-size:16px;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-grid-wrap{gap:30px;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-item-wrap{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-item-wrap .slate-testimonial-title{color:var(--global-palette3, #1A202C);font-size:var(--global-slate-font-size-lg, 2rem);}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-content{color:var(--global-palette4, #2D3748);}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-name{color:var(--global-palette5, #4A5568);}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-occupation{color:var(--global-palette5, #4A5568);font-size:15px;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-testimonial-item-wrap{max-width:800px;}.slate-blocks-testimonials-wrap19433_280c01-f5 .slate-svg-testimonial-global-icon svg{display:inline-block;vertical-align:middle;}.slate-column19433_1dabf6-ad > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19433_1dabf6-ad > .slate-inside-inner-col{flex-direction:column;}.slate-column19433_1dabf6-ad > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image19433_2fe43a-32 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}.slate-image19433_2fe43a-32 img.slate-img, .slate-image19433_2fe43a-32 .slate-img img{border-top-left-radius:200px;border-top-right-radius:200px;border-bottom-right-radius:200px;border-bottom-left-radius:200px;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id19433_b3b257-e5 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-left-golden slate-tab-layout-left-golden slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column19433_b6e348-cc inner-column-1\"><div class=\"slate-inside-inner-col\"><div class=\"slate-blocks-testimonials-wrap19433_280c01-f5 slate-testimonial-halign-left slate-testimonial-style-basic slate-testimonials-media-off slate-testimonials-icon-on slate-testimonial-columns-1 slate-t-xxl-col-1 slate-t-xl-col-1 slate-t-lg-col-1 slate-t-md-col-1 slate-t-sm-col-1 slate-t-xs-col-1 wp-block-slate-testimonials\"><ul class=\"slate-blocks-testimonials-inner-wrap slate-testimonial-grid-wrap\">\n<li class=\"slate-testimonial-grid-item\"><div class=\"slate-testimonial-item-wrap slate-testimonial-item-19433_70472b-80 wp-block-slate-testimonial\"><div class=\"slate-testimonial-text-wrap\"><div class=\"slate-svg-testimonial-global-icon-wrap\"><div class='slate-svg-testimonial-global-icon slate-svg-testimonial-global-icon-icon-fas_quote-left'><svg viewBox=\"0 0 512 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><path d=\"M464 256h-80v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8c-88.4 0-160 71.6-160 160v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48zm-288 0H96v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8C71.6 32 0 103.6 0 192v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48z\"/></svg></div></div><div class=\"slate-testimonial-title-wrap\"><h2 class=\"slate-testimonial-title\">Add a compelling title for your section to engage your audience.</h2></div><div class=\"slate-testimonial-content-wrap\"><blockquote class=\"slate-testimonial-content\">Testimonials, as authentic endorsements from satisfied customers, serve as potent social proof, significantly inspiring trust in potential consumers.</blockquote></div></div><div class=\"slate-testimonial-meta-wrap\"><div class=\"slate-testimonial-meta-name-wrap\"><div class=\"slate-testimonial-name-wrap\"><div class=\"slate-testimonial-name\">Customer Name</div></div><div class=\"slate-testimonial-occupation-wrap\"><div class=\"slate-testimonial-occupation\">Tuscan, AZ</div></div></div></div></div></li>\n</ul></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column19433_1dabf6-ad inner-column-2\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image19433_2fe43a-32 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-square\"><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" alt=\"\" class=\"slate-img wp-image-2865\"/></div></figure></div></div>\n</div></div>"
}